#1 - 03/03/2021 08:25 - Anonymous

- waunae i changed from Anonymous to Anonymous

http://10.128.13.61:8244/login
User:user630051

#2 - 03/03/2021 08:59 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#3 - 03/03/2021 08:59 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 03/03/2021 09:01 - Anonymous
- unu Defect75.png added

Done

#5 - 05/03/2021 08:34 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 05/03/2021 08:34 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

#7 - 05/03/2021 08:40 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#8 - 05/03/2021 09:33 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#9 - 05/03/2021 09:38 - Anonymous
- unk 2021-03-05_17-08-24.png added

- dame changed from Test : Doing to Test : Re-Defect

http://10.128.13.61:8244/customerinquiry
ﬁﬂﬂmamuz(gﬂﬁw) 630051 : f1iiv LaFauauln
Version: 5.71 05-03-2564
#10 - 05/03/2021 09:38 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

30/04/2025
http://10.128.13.61:8244/login
http://10.128.13.61:8244/customerinquiry

- wawnaeu changed from Anonymous to Anonymous

#11 - 09/03/2021 09:50 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#12 - 09/03/2021 09:50 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 09/03/2021 09:50 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#14 - 09/03/2021 09:50 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#15 - 09/03/2021 09:50 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#16 - 09/03/2021 09:51 - Anonymous

- wounn1ely changed from Anonymous to Anonymous

#17 - 09/03/2021 09:53 - Anonymous
- unw 2021-03-09_17-23-30.png added

- dnme changed from Test : Doing to Test : Done
2021-02-25_17-53-39.png 79.3 KB 25/02/2021 Anonymous

Defect75.png 122 KB 03/03/2021 Anonymous

2021-03-05_17-08-24.png 72.1 KB 05/03/2021 Anonymous

2021-03-09_17-23-30.png 60.7 KB 09/03/2021 Anonymous
http://www.tcpdf.org

